cisco telepresence multipoint switch software 1.8.2 vulnerabilities and exploits

(subscribe to this query)